package com.liquidnet.service.goblin.service.impl.manage;

import com.liquidnet.service.goblin.dto.vo.GoblinListDetailsVo;
import com.liquidnet.service.goblin.param.GoblinListCreateParam;
import com.liquidnet.service.goblin.param.GoblinListUpdateParam;
import com.liquidnet.service.goblin.service.manage.IGoblinListService;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 商城-名单表 服务实现类
 * </p>
 *
 * @author liquidnet
 * @since 2022-04-29
 */
@Service
public class GoblinListServiceImpl implements IGoblinListService {

    @Override
    public void getList() {

    }

    @Override
    public GoblinListDetailsVo getDetails(String listId) {
        return null;
    }

    @Override
    public Boolean create(GoblinListCreateParam param) {
        return null;
    }

    @Override
    public Boolean update(GoblinListUpdateParam param) {
        return null;
    }
}
